{% extends 'base.html.twig' %}

{% block title %}Détails du hashtag{% endblock %}

{% block body %}

    <!-- Section detail hashtag -->
    <div id="listHashtags" data-id="{{ hashtag }}" class="container">
        <h2 class="text-white mt-5">Catégorie "{{ hashtag }}"</h2>
    </div>

    <!-- Javascript custom -->
    {% block javascriptIndex %}
        {{ encore_entry_script_tags('displayHashtag') }}
    {% endblock %}

{% endblock %}
